@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: MS PGothic, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #777;
	text-decoration: none;
}

a:visited {
	color: #777;
	text-decoration: none;
}

a:hover {
	color: #777;
	text-decoration: underline;
}

a:active {
	color: #777;
	text-decoration: none;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	line-height: 1.5;
	min-width: 1200px;
	text-align: center;
}

#container {
	text-align: left;
}

#main {
	margin: 0 auto 57px;
	padding-right: 2px;
	width: 1069px;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	border-top: 8px solid #B50000;
	margin-bottom: 10px;
	padding-top: 3px;
}

#header .hSection {
	margin: 0 auto;
	padding-left: 7px;
	width: 1063px;
}

#header .hInner {
	float: left;
	width: 748px;
}

#header .logo {
	float: left;
	width: 142px;
}

#header .logo a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#header .logo span {
	display: block;
	font-size: 1.0em;
	margin: 4px 0 0 8px;
}

#header h1 {
	float: right;
	font-size: 1.1em;
	font-weight: normal;
	padding-top: 2px;
	width: 577px;
}
/*お見舞い*/
#header p.omimai{float:left;margin:1em 0 0 3em;font-size:13px;font-weight: bold;}

/*お見舞いおわり*/
#header .hBox {
	float: right;
	padding: 4px 12px 0 0;
	width: 290px;
}

#header .listUl {
	margin: 0 0 14px;
}

#header .listUl li {
	float: left;
	padding-left: 5px;
}

#header .listUl .imgText {
	padding: 4px 0 0 39px;
}

#header .listUl .fl {
	padding-left: 16px;
}
#header .listUl .lang{
	margin:10px 0 0 169px;
}
#header .listUl .jap{
	margin-top:6px;
}
#header .listUl .fm {
	padding-left: 19px;
}

#header .listUl li img {
	display: block;
}

/*------------------------------------------------------------
	welcome
------------------------------------------------------------*/
#header .welcome {
	clear: both;
}

#header .welcome p {
	float: left;
	font-size: 1.2em;
	padding-left: 2px;
	width: 110px;
}

#header .welcome p span {
	font-size: 1em;
	margin: 0 2px 0 4px;
}

#header .welcome ul {
	float: right;
	width: 177px;
}

#header .welcome li {
	float: left;
	padding-left: 8px;
}

#header .welcome li img {
	display: block;
}

/*ピンクリボン追加*/
#header p.pink{float:left;margin-left:33px;padding-top:2px;
	}
/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	background: url(../../img/common/g_navi_bg.gif) no-repeat left bottom;
	clear: both;
	margin: 0 auto 21px;
	padding-bottom: 17px;
	width: 1070px;
}

#gNavi li {
	float: left;
}

#gNavi li a,
#gNavi li img {
	display: block;
}

#gNavi .navi01 a {
	background: url(../../img/common/g_navi01_over.jpg) no-repeat;
}

#gNavi .navi02 a {
	background: url(../../img/common/g_navi02_over.jpg) no-repeat;
}

#gNavi .navi03 a {
	background: url(../../img/common/g_navi03_over.jpg) no-repeat;
}

#gNavi .navi04 a {
	background: url(../../img/common/g_navi04_over.jpg) no-repeat;
}

#gNavi .navi05 a {
	background: url(../../img/common/g_navi05_over.jpg) no-repeat;
}

#gNavi .navi06 a {
	background: url(../../img/common/g_navi06_over.jpg) no-repeat;
}

#gNavi .on img {
	visibility: hidden;
}

/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto 42px;
	width: 1030px;
}

#pagePath li {
	color: #777;
	font-size: 1.2em;
	font-weight: bold;
	display: inline;
	margin-right: 15px;
}

#pagePath li a {
	margin-right: 15px;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	float: left;
	margin-top: 14px;
	width: 800px;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	float: right;
	width: 260px;
}

#sideBar .banner {
	margin: 0 0 42px 5px;
}

#sideBar p {
	margin-bottom: 1px;
}

#sideBar li {
	float: left;
}

#sideBar .sNavi li {
	padding-top: 19px;
}

#sideBar .bannerList {
	margin-left: 1px;
}

#sideBar .bannerList li {
	padding: 38px 0 4px;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	background: #B50000 url(../../img/common/footer_bg.gif) repeat-x left top;
	clear: both;
	overflow: hidden;
	padding-top: 30px;
	zoom: 1;
}

#footer .text {
	color: #FFF;
	font-size: 1.2em;
	margin: 0 auto 19px;
	text-align: right;
	width: 1026px;
}

#footer .photoList {
	background-color: #FFF;
	margin-bottom: 30px;
	padding: 9px 0 8px;
}

#footer .photoList ul {
	margin: 0 auto;
	padding-left: 12px;
	width: 1025px;
}

#footer .photoList li {
	float: left;
	margin-right: 28px;
}

#footer .photoList .liStyle01 {
	margin-right: 53px;
}

#footer .photoList .liStyle02 {
	margin: 10px 0 0;
}

#footer .photoList .liStyle03 {
	margin: 1px 5px 0 0;
}

#footer .photoList .liStyle04 {
	margin: 9px 34px 0 0;
}

#footer .photoList li img {
	display: block;
}

#footer .fInner {
	margin: 0 auto;
	padding: 0 0 61px 10px;
	width: 1030px;
}

#footer .fInner .linkUl {
	clear: both;
}

#footer .fInner .linkUl li {
	float: left;
	padding-right: 84px;
	width: 162px;
}

#footer .fInner .linkUl .link02 {
	padding-right: 82px;
	width: 219px;
}

#footer .fInner .linkUl .link03 {
	padding-right: 60px;
	width: 234px;
}

#footer .fInner .linkUl .link04 {
	padding-right: 0;
	width: 188px;
}

#footer .fInner .linkUl li ul {
	background: url(../../img/common/line02.gif) repeat-y right top;
	padding: 15px 10px 0 4px;
	zoom: 1;
}

#footer .fInner .linkUl .link04 ul {
	background: none;
}

#footer .fInner .linkUl li li {
	float: none;
	line-height: 1.1;
	margin-bottom: 17px;
	padding: 0;
	width: auto;
}

#footer .fInner .linkUl li p {
	color: #FFF;
	font-size: 1.3em;
}

#footer .fInner .linkUl li li a {
	color: #FFF;
	font-size: 1.2em;
}

#footer .fBox {
	background-color: #DFC59E;
	clear: both;
	padding: 16px 0 93px;
	overflow: hidden;
	zoom: 1;
}

#footer .fBox .subBox {
	margin: 0 auto;
	width: 1030px;
}

#footer .fBox .subBox .link {
	float: left;
}

#footer .fBox .subBox .navi {
	float: left;
	padding: 11px 0 0 88px;
	width: 350px;
}

#footer .fBox .subBox .navi li {
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 52px;
}

#footer .fBox .subBox .navi li a {
	color: #B50000;
}

#footer .fBox .subBox p {
	color: #B50000;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
	text-align: right;
	width: 390px;
	zoom: 1;
}